MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005799ATutorModulespublic2017-06-02 19:442018-02-27 19:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2.3 
Summary0005799: Gameme module not installing on 2.2.2
DescriptionInstalling from atutor.ca fail with a failed to unzip file error.

When uploading the download version from atutor/modules if fails with
"ATutor was unable to access the database. " error.
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0007791)
greg (administrator)
2018-02-25 16:59

Instrall from atutor.ca discontinued. replace with clone or master download in the atutor/gameme repo.
(0007819)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2017-06-02 19:44 greg New Issue
2018-02-25 16:59 greg SVN Revision# => na
2018-02-25 16:59 greg Note Added: 0007791
2018-02-25 16:59 greg Status new => resolved
2018-02-25 16:59 greg Fixed in Version => 2.2.3
2018-02-25 16:59 greg Resolution open => fixed
2018-02-25 16:59 greg Assigned To => greg
2018-02-27 19:00 greg Note Added: 0007819
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker